Bug 4733 - Требуется добавить поддержку кодировки 1251
: Требуется добавить поддержку кодировки 1251
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdemultimedia-kmid)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-07 23:21 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-07 23:21:58
Требуется добавить поддержку кодировки 1251 для воспроизведения караоке файлов 
с русскими текстами. 
Steps to Reproduce:
1.Открываем файл *.kar 
2.Нажимаем "Play" 
3.На экране вместо текста кракозябры
------- Comment #1 From 2004-07-08 15:18:06 -------
Пока можно  
LC_ALL=ru_RU.CP1251 kmid 
 
------- Comment #2 From 2005-02-17 00:26:14 -------
Можно уже ставить fixed. Уже добавлен ручной выбор кодировки. 
------- Comment #3 From 2005-02-17 12:09:50 -------
А я уже и не прикладываю патч